@charset "utf-8";
/* CSS Document */

/*　共通項目　*/
html {
	overflow-y: scroll;
	background:#fafafa;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 14px;
}
img {
	border: 0;
}

a {/*リンクされた文字*/
	text-decoration: none;
	color: #0040FF;
}
a:link {/*未訪問のリンク*/
	text-decoration: none;
	color: #0040FF;
}
a:visited {/*訪問後のリンク*/
	text-decoration: none;
	color: #0040FF;
}
a:hover {/*マウスをのせたとき*/
	text-decoration: underline;
	color: #0080FF;
}
a:active {/*クリック中*/
	text-decoration: none;
	color: #0080FF;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
	clear:both;
}

/*
#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1000px;
}
*/

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1000px;
	height: 100%;
	overflow: auto;
}

#header{
	text-align:center;
	height:90px;
}

#header_logo{
	width: 200px;
	float:left;
	padding-right: 10px;
	margin-right: 10px;
	border-right:#808080 solid 2px;
}

#header_left{
	float:left;
	text-align: left;
	width: 400px;
}

#header_left h1{
	margin:0px;
	padding:0px;
	font-weight:normal;
}

#header_left p{
	margin:0px;
	padding:0px;
	margin-top:-10px;
}

#header_left a{
	color:#000000;
	text-decoration:none;
}

#header_right{
	float:right;
	text-align:right;
	padding-top:10px;
	font-size: 12px;
}

#header_right .h_menu{
	padding-bottom:10px;
}

#header h1 {
	margin:0px;
	padding:0px;
	height:50px;
}

#footer {
	margin-top: 10px;
	margin-bottom: 10px;
	clear:both;
}
#footermenu {
	border-bottom:#D2D2D2 solid 1px;
	border-top:#D2D2D2 solid 1px;
	text-align: center;
	font-size: 80%;
	margin-top: 10px;
	padding: 10px;
}

#copyright {
	text-align: center;
	font-size: 80%;
	padding: 10px;
}

/*ぱんくずリスト用*/

#navi{
	/*margin-top:180px;*/
	padding-bottom:5px;
	border-bottom:#BABABA solid 1px;
}

#navi ul{
	list-style:none;
	margin:0;
	padding:0;
}

#navi li{
	display: inline-block;
	padding:5px;
}

/*ナビゲーション*/
.wp-pagenavi a{
	padding:5px;
	margin:5px;
}

.wp-pagenavi span{
	padding:5px;
	margin:5px;
	color:#FF0004;
}

/*上へスクロールボタン*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}


/*テーブル装飾*/

.table {
	border-collapse: collapse; /* 枠線の表示方法 */
	border: 1px #c0c0c0 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
}
.table td {
	border: 1px #c0c0c0 solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px;
	vertical-align: top;
}
.table th {
	border: 1px #c0c0c0 solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px;
	vertical-align: top;
	background-color: #F1F1F1;
	white-space: nowrap;
	font-weight:normal;
}

/*ページナビ*/
.wp-pagenavi{
	margin-top:10px;
}